/* Style fixes for IE */
legend {
	margin: 0 0 0 -7px;
}

div#left-column div#left p.first {
	font-size: 1.8em;
	line-height: 24px;
}

div#left-column div#right dl dt {
	display: inline;
}

div#right-column div#find-us form input#submit_directions {
	width: 26px;
	margin: 0 0 0 6px;
	border: 0;
	padding: 5px 0 6px 0;
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	text-align: center;
	background-image: url("../images/customise/tiles/go-button.gif");
	background-repeat: no-repeat;
	background-color: transparent;
}